extends ../../partial/pug/component

append vars
  - var title = "Utilitário de Display";

append content
  p.h4.mt-5=title

  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-none
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-none.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-block
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-block.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-flex
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-flex.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-inline
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-inline.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-inline-block
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-inline-block.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
  .mt-5
    strong.bg-green-warm-vivid-10.px-half.rounder-sm .d-inline-flex
    .mt-1.border-solid-sm.p-1
      | Parent
      .d-inline-flex.bg-green-warm-vivid-10
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child
        .m-1.bg-mint-cool-vivid-20.p-1 Child

